
function id = findRegionContainingTri(regind, triid)
% function id = findRegionContainingTri(regind, triid)
%
% Dr. A. I. Hanna (2007)
id = zeros(length(triid), 1);
for r = 1:length(triid)
    
    for i=1:length(regind)
        rind = regind{i};
        if any(rind==triid(r))
            id(r) = i;
            break
        end

    end
end
return